CA APM Introscope should support SpringBoot 2.1.2 on Prem

Idea created by MikeLeeBMO on Feb 20, 2019
    New
    Score0

    Currently I have heard CA only supports SpringBoot 2.1.2 on SaaS.

    CA APM Introscope should support SpringBoot 2.1.2 on Prem.